## haskell-safesemaphore 0.9.0

=== debian/changelog ===
haskell-safesemaphore (0.9.0-3build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 30 Apr 2013 04:54:21 +0100

haskell-safesemaphore (0.9.0-3) experimental; urgency=low

  * Change Vcs headers to Darcs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 04 Jan 2013 16:00:41 +0100

haskell-safesemaphore (0.9.0-2) experimental; urgency=low

  * Update for ghc 7.6.1

 -- Joey Hess <joeyh@debian.org>  Sun, 21 Oct 2012 11:29:02 -0400

haskell-safesemaphore (0.9.0-1) unstable; urgency=low

  * Initial release.

 -- Joey Hess <joeyh@debian.org>  Sun, 07 Oct 2012 17:08:48 -0400
