=== debian/control ===
Source: haskell-safesemaphore
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.13)
  , ghc
  , ghc-prof
  , libghc-stm-dev
  , libghc-stm-prof
Build-Depends-Indep: ghc-doc
  , libghc-stm-doc
Standards-Version: 3.9.3
Homepage: http://hackage.haskell.org/package/SafeSemaphore
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-foo
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-foo

Package: libghc-safesemaphore-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: exception safe alternatives to QSem, QSemN, and SampleVar - GHC libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This is an alternative to the deprecated QSem, QSemN, and SampleVar in
 GHC base. Those base modules are not exception safe and can be broken
 by killThread.

Package: libghc-safesemaphore-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: exception safe alternatives to QSem, QSemN, and SampleVar - GHC profiling data
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This is an alternative to the deprecated QSem, QSemN, and SampleVar in
 GHC base. Those base modules are not exception safe and can be broken
 by killThread.

Package: libghc-safesemaphore-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: exception safe alternatives to QSem, QSemN, and SampleVar - documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This is an alternative to the deprecated QSem, QSemN, and SampleVar in
 GHC base. Those base modules are not exception safe and can be broken
 by killThread.
